div#site_wrap {
width:1020px;
}
div.main {
width:1020px;
}
div.entries_full {
margin:0 43px;
}
div.announcement_wrapper {
padding:0 50px;
}
div#title {
margin:35px 50px 30px 46px;
}
div.header {
margin:0 50px;
}
div.footer_wrapper {
padding:0 50px 55px;
}
div.copyright_wrapper {
padding:0 50px;
}
.camera_wrap {
}
.camera_caption {
margin-left:50px;
}
div.slider_container {
width:100%;
padding:0;
}
div.pagetitle {
padding:35px 40px;
}
div.superheadline {
padding:35px 40px;
}
div#wrapper {
padding:20px 0;
}
div.bottomzero h1 {
font-size:2em;
}
div.pagetitle .buttonxlarge {
padding:18px 27px 4px;
}

/* Slider */
div.slider_container div.camera_wrap div.camera_caption {
right:0;
}
.highlight .camera_caption, div.camera_wrap .slide_highlight {
right:0;
margin-top:115px;
}
.rectangle .camera_caption, div.camera_wrap div.slide_rectangle {
right:0;
margin-top:115px;
}
.vertical .camera_caption, div.camera_wrap div.slide_vertical {
right:0;
margin:0;
height:316px;
}
.no_background .camera_caption, div.camera_wrap div.slide_no_background {
right:0;
padding:25px 30px 25px 0;
margin-top:75px;
}